.welcome {
	background-image: url(images/welcome.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #696a6c;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #FFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
}
.practive {
	background-image: url(images/practice-areas.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.attorneys {
	background-image: url(images/attorneys.jpg);
	background-position: left top;
}
.news {
	background-image: url(images/news-testimonials.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.contact {
	background-image: url(images/contact-directions.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 17px;
	font-weight: bold;
	color: #FFF;
}
a.email:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
	font-style: normal;
}
a.email:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
a.email:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #CCC;
	text-decoration: underline;
}
a.email:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
a.ps:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	color: #696A6C;
	text-decoration: underline;
}
a.ps:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	color: #696A6C;
	text-decoration: underline;
}
a.ps:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	color: #6E8D82;
	text-decoration: underline;
}
a.ps:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	color: #696A6C;
	text-decoration: underline;
}
